Ventanilla Unica - Feature #5465
Support # 5469 (New): Analisis Incial del proyecto

Documentar los requisitos del sistema y presentarla al profesor y cliente
10/20/2025 05:48 PM - Fabian Flores

Status: New Start date: 09/29/2025
Priority: Normal Due date: 10/23/2025
Assignee: Fabian Flores % Done: 80%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/20/2025 05:48 PM - Fabian Flores

- Tracker changed from Bug to Feature

#2 - 10/20/2025 06:00 PM - Fabian Flores
- Parent task set to #5469

10/21/2025
